.function-show-item {
  position: relative;
  z-index: 10;
  &__back {
    transition: all 0.3s ease-in-out;
    position: absolute;
    top: 50%;
    right: 10%;
    // width: 150px !important;
    // height: 150px !important;
    z-index: 20;
    display: block;
    @include FM(B);
    font-size: 360px;
    @include mq-down(fm) {
      font-size: 180px;
    };
    @include themify($themes) {
      color: themed('background');
      text-shadow: 0px 2px 2px themed('shadow');
    }
  }
  &__fore {
    position: relative;
    z-index: 30;
    clear: both;
    margin: 0 10%;
    overflow: hidden;
    @include mq-down(xl) {
      margin: 0 44px;
    };
    @include mq-down(fm) {
      margin: 0 32px;
    };
    &__left {
      float: left;
      @include mq-down(fm) {
        float: none;
        width: 300px;
        display: block;
        margin: 20px auto;
      };
      @include mq-down(xs) {
        width: 240px;
      };
      &-image {
        width: 350px;
        @include mq-down(lg) {
          width: 300px;
        };
        @include mq-down(md) {
          width: 230px;
        };
        @include mq-down(fm) {
          // width: 140px;
          float: none;
          width: 300px;
          display: block;
          margin: 0 auto;
        };
        @include mq-down(sm) {
          float: none;
          width: 300px;
          display: block;
          margin: 0 auto;
        };
        @include mq-down(xs) {
          width: 240px;
        };
      }
    }
    &__right {
      float: right;
      min-width: 200px;
      width: 50%;
      padding-top: 15%;
      @include mq-down(md) {
        padding-top: 10%;
      };
      @include mq-down(fm) {
        padding-top: 0%;
        float: none;
        width: 300px;
        margin: 0 auto;
      };
      @include mq-down(sm) {
        float: none;
        width: 300px;
        margin: 0 auto;
      };
      @include mq-down(xs) {
        width: 100%;
      };
      &-balloon {
        display: block;
        @include mq-down(sm) {
          margin: 0 auto;
        };
      }
      &-title {
        @include FM(B);
        @include FS(XM);
        @include themify($themes) {
          color: themed('backgroundContrast');
        }
        margin: 12px 0;
        margin-bottom: 24px;
        text-align: left;
        @include mq-down(lg) {
          @include FS(M);
        };
        @include mq-down(md) {
          @include FS(FM);
        };
        @include mq-down(fm) {
          @include FS(S);
        };
      }
      &-desc {
        @include FM(M);
        @include FS(FM);
        @include themify($themes) {
          color: themed('backgroundContrast');
        }
        text-align: left;
        @include mq-down(lg) {
          @include FS(XS);
        };
        @include mq-down(md) {
          @include FS(S);
        };
        @include mq-down(fm) {
          @include FS(FS);
        };
      }
    }
  }
}

.function-show-item.reverse {
  .function-show-item__back {
    right: none !important;
    left: 10% !important;
  }
  .function-show-item__fore {
    &__left {
      float: right !important;
      @include mq-down(fm) {
        float: none !important;
      };
    }
    &__right {
      float: left !important;
      @include mq-down(fm) {
        float: none !important;
      };
    }
  }
}
